Skip to Content
avatar image
Former Member

Issue with RWD Info Pak

Hello Guys

In our company we have RWD Info Pak version 5.5. But we have a problem with Sap Netweaver 2004’s Users ‘cause they need SAP GUI 7.10 in order to use SAP BW, but they have problems when are using SAP R3 and they try to record something in RWD Info Pak.

The basic problem is the compatibility of SAP GUI 7.1 with RWD Info Pak Version 5.5.

We have a couple of questions.

Is there any patch or plug in to solve this problem? Or

We need another version of RWD Info Pak?

I’ll appreciate your help.

Thanks Marvin

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Mar 06, 2009 at 09:12 AM

    Hello Marvin,

    I am not sure about the patch or the plug-in available for the resolution of the issue.

    But i think you can try the Upper version of this product called "RWD u-Perform".

    Regards,

    Sarthak

    Add comment
    10|10000 characters needed characters exceeded